Gentoo: 201307-01 HAProxy: Multiple vulnerabilities

Posted by Ridcully on Jul 13, 2013 7:04 AM EDT
Mail this story
Print this story

Multiple vulnerabilities have been found in HAProxy, allowing attackers to execute arbitrary code or cause Denial of Service. HAProxy is a free, very fast and reliable solution offering high availability, load balancing, and proxying for TCP and HTTP-based applications.

Full Story

» Read more about: Story Type: News Story, Security; Groups: Developer, Gentoo

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.